Thu, 29 Jul 2021 09:35:41 UTC

Information for RPM glibc-2.25.90-2.fc27.i686.rpm

ID9600980
Nameglibc
Version2.25.90
Release2.fc27
Epoch
Archi686
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2017-05-02 18:27:48 GMT
Size4,372,058
4d639eb53dec25999d360b4e7f782eb8
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf27-build-8456219-747555
Provides
config(glibc) = 2.25.90-2.fc27
glibc = 2.25.90-2.fc27
glibc(x86-32) = 2.25.90-2.fc27
ld-linux.so.2
ld-linux.so.2(GLIBC_2.0)
ld-linux.so.2(GLIBC_2.1)
ld-linux.so.2(GLIBC_2.3)
ld-linux.so.2(GLIBC_2.4)
ldconfig
libBrokenLocale.so.1
libBrokenLocale.so.1(GLIBC_2.0)
libCNS.so
libGB.so
libISOIR165.so
libJIS.so
libJISX0213.so
libKSC.so
libSegFault.so
libanl.so.1
libanl.so.1(GLIBC_2.2.3)
libc.so.6
libc.so.6(GCC_3.0)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.12)
libc.so.6(GLIBC_2.13)
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.18)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.1)
libc.so.6(GLIBC_2.2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.2.4)
libc.so.6(GLIBC_2.2.6)
libc.so.6(GLIBC_2.22)
libc.so.6(GLIBC_2.23)
libc.so.6(GLIBC_2.24)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.5)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcidn.so.1
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libdl.so.2(GLIBC_2.3.3)
libdl.so.2(GLIBC_2.3.4)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.15)
libm.so.6(GLIBC_2.18)
libm.so.6(GLIBC_2.2)
libm.so.6(GLIBC_2.23)
libm.so.6(GLIBC_2.24)
libm.so.6(GLIBC_2.25)
libm.so.6(GLIBC_2.4)
libmemusage.so
libnsl.so.1
libnsl.so.1(GLIBC_2.0)
libnsl.so.1(GLIBC_2.1)
libnsl.so.1(GLIBC_2.2)
libnss_dns.so.2
libnss_files.so.2
libpcprofile.so
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.1.1)
libpthread.so.0(GLIBC_2.1.2)
libpthread.so.0(GLIBC_2.11)
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.18)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.2.3)
libpthread.so.0(GLIBC_2.2.6)
libpthread.so.0(GLIBC_2.3.2)
libpthread.so.0(GLIBC_2.3.3)
libpthread.so.0(GLIBC_2.3.4)
libpthread.so.0(GLIBC_2.4)
libresolv.so.2
libresolv.so.2(GLIBC_2.0)
libresolv.so.2(GLIBC_2.2)
libresolv.so.2(GLIBC_2.3.2)
libresolv.so.2(GLIBC_2.9)
librt.so.1
librt.so.1(GLIBC_2.1)
librt.so.1(GLIBC_2.2)
librt.so.1(GLIBC_2.3.4)
librt.so.1(GLIBC_2.4)
librt.so.1(GLIBC_2.7)
libthread_db.so.1
libthread_db.so.1(GLIBC_2.1.3)
libthread_db.so.1(GLIBC_2.2.3)
libthread_db.so.1(GLIBC_2.3)
libthread_db.so.1(GLIBC_2.3.3)
libutil.so.1
libutil.so.1(GLIBC_2.0)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
binutils < 2.19.51.0.10
kernel < 2.6.32
prelink < 0.4.2
Requires
/sbin/ldconfig
/usr/sbin/glibc_post_upgrade.i686
basesystem
config(glibc) = 2.25.90-2.fc27
glibc-common = 2.25.90-2.fc27
glibc-langpack = 2.25.90-2.fc27
ld-linux.so.2
ld-linux.so.2(GLIBC_2.1)
ld-linux.so.2(GLIBC_2.3)
libCNS.so
libGB.so
libISOIR165.so
libJIS.so
libJISX0213.so
libKSC.so
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.3.2)
libresolv.so.2
libresolv.so.2(GLIBC_2.0)
libresolv.so.2(GLIBC_2.2)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
libcrypt-nss(x86-32)
Suggests
glibc-all-langpacks = 2.25.90-2.fc27
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 792 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d4,096
/etc/nsswitch.conf1,702
/etc/rpc1,634
/lib/i6864,096
/lib/i686/nosegneg4,096
/lib/i686/nosegneg/libc-2.25.90.so2,224,816
/lib/i686/nosegneg/libc.so.615
/lib/i686/nosegneg/libm-2.25.90.so427,144
/lib/i686/nosegneg/libm.so.615
/lib/i686/nosegneg/libpthread-2.25.90.so149,588
/lib/i686/nosegneg/libpthread.so.021
/lib/i686/nosegneg/librt-2.25.90.so44,324
/lib/i686/nosegneg/librt.so.116
/lib/i686/nosegneg/libthread_db-1.0.so40,512
/lib/i686/nosegneg/libthread_db.so.119
/lib/ld-2.25.90.so178,640
/lib/ld-linux.so.213
/lib/libBrokenLocale-2.25.90.so7,576
/lib/libBrokenLocale.so.126
/lib/libSegFault.so20,720
/lib/libanl-2.25.90.so18,400
/lib/libanl.so.117
/lib/libc-2.25.90.so2,212,528
/lib/libc.so.615
/lib/libcidn-2.25.90.so195,392
/lib/libcidn.so.118
/lib/libdl-2.25.90.so18,112
/lib/libdl.so.216
/lib/libm-2.25.90.so427,144
/lib/libm.so.615
/lib/libnsl-2.25.90.so122,124
/lib/libnsl.so.117
/lib/libnss_dns-2.25.90.so25,704
/lib/libnss_dns.so.221
/lib/libnss_files-2.25.90.so54,256
/lib/libnss_files.so.223
/lib/libpthread-2.25.90.so149,588
/lib/libpthread.so.021
/lib/libresolv-2.25.90.so103,256
/lib/libresolv.so.220
/lib/librt-2.25.90.so44,324
/lib/librt.so.116
/lib/libthread_db-1.0.so40,512
/lib/libthread_db.so.119
/lib/libutil-2.25.90.so12,980
/lib/libutil.so.118
/sbin/ldconfig940,416
Component of
Page:
1 through 50 of 23145 >>>
Buildroot descending sort Created State
module-724b914e5f33a52d-build-8870114-762883 2017-06-23 15:23:32 expired
module-724b914e5f33a52d-build-8870110-762883 2017-06-23 15:22:13 expired
module-724b914e5f33a52d-build-8870036-762882 2017-06-23 15:15:47 expired
module-724b914e5f33a52d-build-8869972-762866 2017-06-23 15:05:18 expired
module-724b914e5f33a52d-build-8869906-762851 2017-06-23 14:49:45 expired
module-724b914e5f33a52d-build-8869902-762851 2017-06-23 14:49:45 expired
module-724b914e5f33a52d-build-8869894-762851 2017-06-23 14:49:18 expired
module-724b914e5f33a52d-build-8869887-762851 2017-06-23 14:48:23 expired
f27-build-8697290-755655 2017-06-01 00:21:18 expired
f27-build-8697285-755644 2017-06-01 00:17:53 expired
f27-build-8697282-755644 2017-06-01 00:16:01 expired
f27-build-8697274-755644 2017-06-01 00:11:57 expired
f27-build-8697272-755644 2017-06-01 00:11:18 expired
f27-build-8697154-755638 2017-05-31 23:58:22 expired
f27-build-8697143-755638 2017-05-31 23:50:36 expired
f27-build-8697140-755638 2017-05-31 23:50:12 expired
f27-build-8697124-755638 2017-05-31 22:57:07 expired
f27-build-8697091-755634 2017-05-31 22:43:02 expired
f27-build-8697081-755634 2017-05-31 22:42:06 expired
f27-build-8697068-755634 2017-05-31 22:35:36 expired
f27-build-8697061-755634 2017-05-31 22:24:54 expired
f27-build-8697053-755634 2017-05-31 22:17:32 expired
f27-build-8696982-755631 2017-05-31 22:07:53 expired
f27-build-8696979-755628 2017-05-31 21:53:59 expired
f27-build-8696963-755628 2017-05-31 21:45:05 expired
f27-build-8696962-755628 2017-05-31 21:36:48 expired
f27-build-8696895-755624 2017-05-31 21:28:26 expired
f27-build-8696886-755624 2017-05-31 21:25:11 expired
f27-build-8696871-755624 2017-05-31 21:02:43 expired
f27-build-8696867-755624 2017-05-31 21:01:24 expired
f27-build-8696706-755611 2017-05-31 20:11:54 expired
f27-build-8696696-755595 2017-05-31 19:57:29 expired
f27-build-8696695-755595 2017-05-31 19:57:26 expired
f27-build-8696691-755595 2017-05-31 19:57:24 expired
f27-build-8696659-755566 2017-05-31 18:29:48 expired
f27-build-8696618-755566 2017-05-31 18:16:40 expired
f27-build-8696577-755551 2017-05-31 17:15:04 expired
f27-build-8696571-755542 2017-05-31 17:11:58 expired
f27-build-8696552-755524 2017-05-31 16:22:39 expired
f27-build-8696545-755524 2017-05-31 16:22:22 expired
f27-build-8696453-755524 2017-05-31 16:16:56 expired
f27-build-8696449-755524 2017-05-31 16:16:35 expired
f27-build-8696439-755524 2017-05-31 16:15:20 expired
f27-build-8696414-755524 2017-05-31 16:09:01 expired
f27-build-8696400-755512 2017-05-31 16:05:29 expired
f27-build-8696358-755512 2017-05-31 15:53:20 expired
f27-build-8696354-755512 2017-05-31 15:50:58 expired
f27-build-8696307-755509 2017-05-31 15:40:46 expired
f27-build-8696304-755509 2017-05-31 15:40:31 expired
f27-build-8696299-755509 2017-05-31 15:39:20 expired